 @media only screen and (max-width: 1199px){

.center-wr{width: 94%; }
 .footermain-menu li a { font-size: 18px;}
.logo-wrap {width: 35%;margin: 0 auto; padding: 30px 0;}
.headermain-menu {  padding: 5px 0;}
.headermain-menu.menu-section ul li a { padding: 5px 20px;}
.letestslider-contentwr-inner{ padding: 20px; }
.letestslider-contentwr-inner a { font-size: 24px;}
.letestslider-contentwr-inner p { font-size: 16px;}
.hpsection-third .hpsec-secondblock-wr { margin-bottom: 25px;}
.hpsec-secondblock-wr {margin-right: 19px;}
.hpcontectform-inner { padding: 30px 0;}
.hpcontectform-inner h3 { font-size: 50px;}
.hpsection-four .hpcontact-wr {margin-top: 10px;}
.hpcontact-field, .hpcontact-submit, #es_txt_button {  width: 182px;}
.hpcontact-field,div#short-contact-form .es_textbox{margin-right: 10px;}
.hpcontact-submit,#es_txt_button {margin-right: 0;}
.hpcontact-field.hpcontact-submit .wpcf7-form-control,#es_txt_button{padding: 5px 0;}
.hpcontact-field .wpcf7-form-control{padding: 5px;}
.hpsection-six-inner p { font-size: 22px;}
.footermain-menu li a {  padding: 0 20px;}
.beginnings-inner {  width: 70%;}
.beginnings-inner h3 { font-size: 40px;}
.beginnings-inner p { font-size: 18px;}
.give-recurring-donors-choice {width: 26%;}
[id*="give-form"] .give-recurring-donors-choice input[type="checkbox"] {margin: 2px 3px 0 0;}
[id*="give-form"] .give-recurring-donors-choice label {vertical-align: top;}
#give_purchase_form_wrap #give_cc_fields {width: 49%;margin-top: -26% !important;}
.partner-main-wr {padding: 60px 0 0;}
.hpcontectform-inner div.wpcf7-validation-errors, .hpcontectform-inner div.wpcf7-acceptance-missing, .hpcontectform-inner div.wpcf7-mail-sent-ok {    bottom: 5px;
    left: 0;
    margin: 0 auto;
    width: 55%;}
.hpcontact-wr .wpcf7-not-valid-tip {top: 30px;left: 0;}
.contact-form div.wpcf7-validation-errors, .contact-form div.wpcf7-acceptance-missing, .contact-form div.wpcf7-mail-sent-ng, .contact-form div.wpcf7-aborted, .contact-form div.wpcf7-mail-sent-ok, .contact-form div.wpcf7-response-output{left: 0; right: 0; line-height: 18px; padding: 0 5px; box-sizing: border-box;}
.give-submit-button-wrap.give-clearfix #give-purchase-button {
    display: block;
    margin: 0 auto !important;
    float: none;
}
/*#give-card-expiration-wrap {
    margin-top: -25.6%;
}*/
.contact-form input, .contact-form textarea {
	margin-bottom: 20px;
}
.contact-form span.wpcf7-not-valid-tip {
    left: 0;
    bottom: -28px;
}
#give-form-993-wrap {
	max-height: unset;
}
.dev-sidebar div#rpwe_widget-2 div#widget-title-one h3 {
    font-size: 38px;
    line-height: 44px;
}
div#short-contact-form .es_textbox{width:187px;}
.event-block {
	width: 100%;
}
}/*1024*/
@media only screen and (max-width: 1179px){
ul#mega-menu-header-menu li a.mega-menu-link {
	padding: 11px 25px !important;
}
#give_purchase_form_wrap #give_cc_fields {
    margin-top: -30% !important;
}
/*#give-card-expiration-wrap {
    margin-top: -29.8%;
}*/
.author-name {
    margin-right: 10px;
    font-size: 16px;
}
}
@media only screen and (max-width: 1023px){
.footermain-menu li a { font-size: 15px;}
.hpcontact-field { margin-right: 3px;}
.letestslider-contentwr-inner > h3 {font-size: 16px;}
.home-secfirstwr, .hpsection-second, .hpsection-five, .hpsection-six { padding: 30px 0;}
h3.letestblog-tit, .hpgetknow-right h3, .hpsection-six-inner h3 { font-size: 60px;padding-bottom: 30px;}
.hpgetknow-right h3 { margin-bottom: 0;}
#give_purchase_form_wrap #give_cc_fields {margin-top: -31.7% !important;width: 52%;}
.hpcontectform-inner {padding: 45px 0 55px;}
a.splite_sideEnquiry.pos_right{top: 78.5% !important;}
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item{margin: 0 -10px 0 0;}
.center-wr {
    width: 92%;
}
.hpsec-secondblock-wr {
    margin-right: 15px;
}
.hpsection-third {
    padding: 30px 0 60px;
}
.connect-right-wr {
    padding-bottom: 55px;
}
.hpcontact-field.hpcontact-submit {
    width: 160px;
}
.hpsection-third.res-third .letestslider-post.hpsec-secondblock-wr {
    margin-top: 35px;
}
.devblog-inner {
    width: 68%;
}
.dev-sidebar {
    width: 28%;
}
.hpsection-four .hpcontact-left{width: 35%;}
.hpsection-four .es_form_container{width: 64%;}
}/*980*/
@media only screen and (max-width: 979px){
.headermain-menu { padding: 3px 0;}
.headermain-menu.menu-section ul li a { padding: 1px 7px;}
.letestslider-contentwr { border: 10px solid rgba(204, 204, 204, 0.72);}
.letestslider-contentwr-inner {  padding: 15px;}
.letestslider-contentwr-inner a { font-size: 20px;}
.home-secfirstwr .bx-wrapper .bx-pager { width: 24px;}
.home-secfirstwr .bx-wrapper .bx-pager.bx-default-pager a { height: 5px; width: 5px;}
.hpsection-second .hpsec-secondblock-wr { margin-right: 10px;}
.hpsection-second .letestslider-contentwr-inner {padding: 10px 0;}
.letestslider-contentwr-inner > h3 { font-size: 14px;}
.hpsec-secondblock-wr { margin-right: 12px;}
.hpsection-third .letestslider-contentwr { border: 8px solid rgba(255, 255, 255, 0.7);}
.hpsection-third .letestpost-description > h3 a { font-size: 18px;}
.hpsection-third .letestpost-description > h3 span { font-size: 15px;}
.hpsection-four .hpcontact-left { width: 100%;}
.hpcontectform-inner h3 { font-size: 36px;}
.hpsection-four .hpcontact-wr { width: 64%;}
.hpsection-four .hpcontact-wr { margin-top: 10px; width: 100%; }
.hpcontact-field, .hpcontact-submit {  width: 155px;}
.hpcontact-field .wpcf7-form-control{font-size: 15px;}
.hpgetknow-left {  margin-left: 0;}
.hpgetknow-right { width: 65%;}
.hpgetknow-conwr p {font-size: 16px;}
.hpsection-five .letestpost-more { font-size: 20px;}
h3.letestblog-tit, .hpgetknow-right h3, .hpsection-six-inner h3 { font-size: 50px; padding-bottom: 20px;}
.hpsection-six-inner p { font-size: 18px;}
.footermain-menu li a { padding: 0 10px; font-size: 14px;}
.footermain-menu ul li.about-hope a { font-size: 13px; line-height: 13px;}
.footer-top { padding: 20px 0;}
.beginnings-inner h3 { font-size: 30px;}
.beginnings-inner { width: 80%;}
.hpgetknow-left .michele-overlay { border: 10px solid rgba(255, 255, 255, 0.7);}
.beginnings-inner p { font-size: 15px; padding: 0 18px 10px 6px !important;}
.devotionals-beginnings-wr { padding: 20px 0;}
.about-michele h3 { font-size: 20px;}
.download-section a { padding: 7px 20px; font-size: 16px;}
.connect-right-wr { width: 45%; padding: 25px 25px 35px 25px;}
.connect-left-wr h3.letestblog-tit { font-size: 56px; padding-bottom: 10px; text-align: center;}
.partner-main-wr { padding: 40px 0;}
.partner-content {  width: 90%;}
.partner-content h3.letestblog-tit { padding-bottom: 10px;}
.give-recurring-donors-choice {width: 34%;}
#give-ffm-section .onetm-checkbox span#ffm-ffm_checkbox label {float: none;width: 100%;margin-top: -21.3px !important;}
#give_purchase_form_wrap #give_checkout_user_info {margin-top: 30px;}
#give_purchase_form_wrap #give_cc_fields {margin-top: -41.4% !important;}
/*#give-form-993-wrap {
    max-height: 595px;
}*/
.give-submit-button-wrap input#give-purchase-button {margin-left: 33% !important;}
.partner-main-wr {padding: 40px 0 6px;}
/*#give-card-expiration-wrap {
    margin-top: -39.5%;
}*/
.blog-content-left {
    display: block;
    float: none;
    width: 100%;
    margin-bottom: 33px;
}
.blog-content-right {
    width: 100%;
    float: none;
}
.contact-form div.wpcf7-validation-errors, .contact-form div.wpcf7-acceptance-missing, .contact-form div.wpcf7-mail-sent-ng, .contact-form div.wpcf7-aborted, .contact-form div.wpcf7-mail-sent-ok, .contact-form div.wpcf7-response-output {font-size: 9px;}
a.splite_sideEnquiry.pos_right{top: 72.5% !important;}
.scroll-top {
    right: 30px;
}
.fanplicity-logo img {
    vertical-align: middle;
}
.hpcontact-field {
    margin-right: 10px;
}
.hpsection-third .letestpost-content, .hpsection-third.res-third .letestpost-content.res-content {
    padding: 10px;
}
.letestblog-bg-img, .letestblog-img {
    height: auto;
    min-height: 470px;
}
.letestblog-bg-img.res-blogbg-img {
    height: auto;
    min-height: 500px;
}
.blog-content-left img.slide-image {
    width: auto;
}
.about-main-wr .quick-links-list, .connect-left-wr .quick-links-list {
    width: 100%;
}
.hpcontectform-inner div.wpcf7-validation-errors, .hpcontectform-inner div.wpcf7-acceptance-missing, .hpcontectform-inner div.wpcf7-mail-sent-ok {
    right: auto;
}
.devotionals-inner-wr {
    padding: 35px 0 25px;
}
.devotionals-inner-wr .rightcontainer {
    width: 100%;
    float: none;
}
.devblog-inner {
    width: 61%;
}
.dev-sidebar {
    width: 35%;
}
.hpsection-four .es_form_container{width: 100%;float: unset;}
div#short-contact-form .es_textbox{width: 226px;}
#es_txt_button{width: 226px;padding: 5px 0;}
.event-wr p {font-size: 16px;}
.event-cnt, .event-redirect {
    float: none;
    width: 100%;
}
.promotion-block {
    margin-bottom: 14px;
}
}/*768px*/

@media only screen and (max-width: 767px){
.headermain-menu { padding: 0;}
.headermain-menu .main-nav{display: none;}
.headermain-menu .slicknav_menu .main-nav{display: block;}
.headermain-menu .slicknav_menu {  padding: 0 10px;background: transparent;position: relative}
.headermain-menu .slicknav_nav {background-color: #0D6156; position: absolute; right: 0; top: 26px; width: 200px; z-index: 99999; overflow: auto;
    height: auto; border-bottom: 5px solid #333;}
.headermain-menu .slicknav_nav ul {margin: 0;}
.headermain-menu .slicknav_nav li {  display: block;}
.headermain-menu.menu-section ul li a { padding: 5px;text-align: left;margin: 0;}
.headermain-menu ul li a:hover, .headermain-menu .current-menu-item a { background-color: #333;border-radius: 0;}
.headermain-menu .slicknav_btn, .headermain-menu .slicknav_menu .slicknav_icon { margin: 0;  background-color: #0D6156;}
.headermain-menu .slicknav_menu .slicknav_menutxt { display: none;}
.headermain-menu  .slicknav_btn {padding: 6px;}
.logo-wrap { width: 140px; padding: 5px 0;}
.letestslider-contentwr-inner > h3 {  font-size: 12px;}
.hpsection-four .hpcontact-left { width: 100%; float: unset;}
.hpcontectform-inner h3 {margin-bottom: 15px;}
.hpsection-four .hpcontact-wr { width: 100%;float: unset;}
.footer-top {   display: none;}
.about-michele h3 {  font-size: 16px;}
.connect-right-wr { padding: 10px;}
.inner-address-wr li{font-size: 14px;}
#give_purchase_form_wrap #give_checkout_user_info {width: 100%;float: none !important;margin-top: 44px;}
#give_purchase_form_wrap #give_cc_fields {width: 100%;float: none;margin-top: 0!important;padding: 0!important;}
/*#give-form-993-wrap {max-height: 817px;}*/
.give-submit-button-wrap input#give-purchase-button {margin-left: 30% !important;}
#give-ffm-section .onetm-checkbox span#ffm-ffm_checkbox label {float: none;width: 100%;margin-top: 0 !important;}
.give-recurring-donors-choice {width: 100%;float: none;}
[id*="give-form"] .give-recurring-donors-choice {margin: 0 0 2px;}
#give-donation-level-select-993 {width: 46%;padding: 0.8em;}
.connect-left-wr {display: block;float: none;width: 100%;}
.connect-right-wr {float: none;width: 72%;margin: 42px auto 0;}
.connect-main-wr {padding: 34px 0 52px;}
.about-hpgetknow-left {float: none;width: 33%;margin: 0 auto;}
.about-main-wr .hpgetknow-right {width: 100%;float: none;text-align: center;margin-top: 30px;}
.about-michele {text-align: center;}
.about-main-wr .quick-links-list {width: auto;text-align: center;}
.hpsection-third.res-third .letestslider-post.hpsec-secondblock-wr {width: 90% !important;float: none!important;margin: 0 auto 77px;}
.devotionals-inner-wr .rightcontainer {float: none;margin: 0 auto;width: 60%;}
.devotionals-inner-wr .leftcontainer {float: none;width: 100%;text-align: center;margin-top: 30px;}
.hpsection-third.res-third .letestslider-post.hpsec-secondblock-wr { margin: 0 auto !important;position: static;}
.res-third .res-blogbg-img {
    height: auto;
    min-height: auto;
}
.hpsection-third.res-third .res-wr {height: auto !important;position: static;}
/*#give-card-expiration-wrap {margin-top: -20.5%;}*/
.category-image {float: none;width: 92%;margin: 0 auto;}
.category-cnt {float: none;width: 92%;margin: 20px auto 0;text-align: center;}
.category-page-cnt {padding: 20px 0 30px;}
form div.wpcf7-aborted, .contact-form div.wpcf7-mail-sent-ok, .contact-form div.wpcf7-response-output {font-size: 14px;bottom: -55px;}
a.splite_sideEnquiry.pos_right{top: 54.5% !important;}
.contact-form .sub-btn {
    width: 92%;
    margin: 0 auto;
    display: block;
}
.contact-form span.ajax-loader {
    right: 0;
}
.fanplicity-logo img {
    width: 15%;
    display: block;
    margin: 8px auto auto;
}
.scroll-top {
    right: 20px;
}
.devblog-inner {
    width: 100%;
    float: none;
}
.dev-sidebar {
    width: 250px;
    float: none;
    margin: 35px auto auto;
}
div#short-contact-form .es_textbox{width: 195px;}
div#short-contact-form input.es_textbox_button.es_submit_button{width: 185px;}
}/*650*/
@media only screen and (max-width: 736px){
/*#give-card-expiration-wrap {
    margin-top: -21.5%;
}*/
}
@media only screen and (max-width: 667px){
/*#give-card-expiration-wrap {
    margin-top: -24%;
}*/
.devotionals-inner-wr .rightcontainer {
    width: 90%;
}
}
@media only screen and (max-width: 650px) {
/*#give-card-expiration-wrap {
    margin-top: -24.7%;
}*/
.hpsection-third .hpsec-secondblock-wr {
    width: 48%;
    margin-right: 12px !important;
}
.hpsection-third .hpsec-secondblock-wr:nth-child(2n) {
    margin-right: 0 !important;
}
.hpcontectform-inner div.wpcf7-validation-errors, .hpcontectform-inner div.wpcf7-acceptance-missing, .hpcontectform-inner div.wpcf7-mail-sent-ok {
    width: 78%;
}
.published-zone {
    float: none;
    width: 100%;
}
.about-event {
    float: none;
    width: 100%;
    margin-top: 23px;
}
}
@media only screen and (max-width: 649px) {
.home-secfirstwr .bx-wrapper .bx-pager {bottom: 20%;}
.hpsection-second .hpsec-secondblock-wr {margin: 0 0 28px 0;width: 47%;}
.hpsection-second .hpsec-secondblock-wr:nth-child(2n+1) {margin-right: 10px;}
.letestslider-contentwr-inner > h3 {font-size: 16px;}
.hpsection-third .hpsec-secondblock-wr {margin: 0 0 36px 0;width: 48%;}
.hpsection-third .hpsec-secondblock-wr:nth-child(2n+1) {margin-right: 32px;}
.hpsection-four .hpcontact-wr {width: 100%;}
.hpcontact-field, .hpcontact-submit {width: 82%;margin: 0 auto 16px;float: none;}
.hpgetknow-left {float: none;width: 37%;margin: 0 auto;}
.hpgetknow-right {width: 100%;float: none;text-align: center;margin-top: 28px;}
.hpgetknow-conwr p {line-height: 24px; padding: 0 18px 10px 6px !important;}
.about-hpgetknow-left {width: 41%;}
.hpgetknow-left {width: 100%;}
#give-donation-level-select-993 {width: 65%;}
#give_purchase_form_wrap #give_checkout_user_info {margin-top: 7px;}
#give_cc_fields legend {padding-top: 7px;}
/*#give-form-993-wrap {max-height: 826px;}*/
.give-submit-button-wrap input#give-purchase-button {margin-left: 26% !important;}
.hpsection-five .hpgetknow-left {width: 41%;}
.letestslider-contentwr-inner a {font-size: 17px;}
/*#give-card-expiration-wrap {margin-top: -29.5%;}*/
.single-page {padding: 32px 0 60px;}
.hpcontectform-inner div.wpcf7-validation-errors, .hpcontectform-inner div.wpcf7-acceptance-missing, .hpcontectform-inner div.wpcf7-mail-sent-ok {right: 0;bottom: 15px;margin: 0 auto;}
.hpcontact-wr .wpcf7-not-valid-tip {top: 27px;}
form div.wpcf7-aborted, .contact-form div.wpcf7-mail-sent-ok, .contact-form div.wpcf7-response-output {font-size: 12px;bottom: -62px;}
.about-main-wr .hpgetknow-conwr p{padding: 0 10px 10px 10px !important; }
.devotionals-inner-wr .leftcontainer p{padding: 0 10px 10px 10px !important; }
.connect-left-wr p{padding: 0 10px 10px 10px !important; text-align: center;}
.inner-address-wr li span.strong{margin: 0px 15px auto !important;}
.connect-left-wr .followus-wr h3{margin-left: 18px;}
.blog-content-right p{padding: 0 10px 10px 10px !important;}
.about-inner-wr .beginnings-inner-content p, .beginnings-inner p{padding: 0 10px 10px 10px !important;}
a.splite_sideEnquiry.pos_right{top: 54.5% !important;}
div.wpcf7 .ajax-loader {
    right: -5px;
}
.center-wr {
    width: 90%;
}
.fanplicity-logo img {
    display: inline-block;
    margin-top: 0;
}
.hpcontectform-inner h3 {
    text-align: center;
}
div.wpcf7 .hpcontact-submit .ajax-loader {
    right: -20px;
    top: 6px;
}
.hpsection-four,div#short-contact-form .es_button{text-align: center;}
div#short-contact-form .es_textbox{width: 206px;margin: 0;}
#es_txt_button{margin: 20px auto 0;}
.es_textbox:nth-child(2){margin-right: 20px !important;}
.hpcontact-field .wpcf7-form-control, div#short-contact-form .es_textbox_class{font-size: 15px;}
.published-zone {
    text-align: center;
}
.event-feature {
    float: none;
    width: 100%;
    text-align: center;
    margin-bottom: 21px;
}
.event-wr {
    float: none;
    width: 100%;
    text-align: center;
}
.promotions-wr {
	padding: 29px 54px 0px 0px;
}
}/*480*/
@media only screen and (max-width: 567px) {
.download-section a {
    width: 80%;
    margin: 0 auto;
}
.fanplicity-logo img {
	width: 20%;
}
/*#give-card-expiration-wrap {
    margin-top: -36%;
}*/
}
@media only screen and (max-width: 480px) {
.hpsection-third .hpsec-secondblock-wr {
    margin: 0 auto 35px !important;
    width: 95%;
    float: none;
}
.hpsection-third .hpsec-secondblock-wr:nth-child(2n) {
    margin-right: auto !important;
}
.letestpost-description img {
    width: 100%;
}
}
@media only screen and (max-width: 479px) {
.letestslider-contentwr-inner p {font-size: 13px;}
h3.letestblog-tit, .hpgetknow-right h3, .hpsection-six-inner h3 {font-size: 38px;}
.hpsection-third .hpsec-secondblock-wr:nth-child(2n+1) {margin-right: 27px;}
.hpsection-six-inner {width: 90%;}
.beginnings-inner h3 {font-size: 24px;}
.about-hpgetknow-left {width: 51%;}
.connect-right-wr {width: 90%;}
.partner-main-wr {padding: 18px 0;}
.connect-main-wr {padding: 12px 0 50px;}
.about-wr, .devotionals-main-wr {padding: 15px 0 40px;}
.hpsection-third {padding: 11px 0 30px;}
.hpsection-six-inner p {font-size: 15px;}
/*#give-card-expiration-wrap {margin-top: -44.2%;}*/
.give-submit-button-wrap input#give-purchase-button {margin-left: 21% !important;margin-top: 4%;}
.give_error > p, .give_success > p, .give_warning > p {font-size: 14px;}
/*#give-form-993-wrap {max-height: 861px;}*/
#give-form-993-wrap {padding: 13px 35px 35px 35px;}
.auth-time-comm {font-size: 15px;}
.hpsection-third .letestpost-content p {font-size: 12px;}
.center-wr {
    width: 88%;
}
.hpsection-five .hpgetknow-left {
    width: 80%;
}
.hpcontact-submit .ajax-loader {
    right: -20px;
}
.letestblog-bg-img, .letestblog-img {
    min-height: 450px;
}
.letestslider-contentwr-inner p {
    padding: 0 15px;
}
.single-page, .about-wr, .devotionals-main-wr {
    padding-bottom: 30px;
}
.hpsection-four .es_form_container{width: 80%;margin: 0 auto;}
div#short-contact-form .es_textbox{width: 100%;margin: 9px auto !important;}
}/*414*/
@media only screen and (max-width: 413px) {
.letestslider-contentwr-inner {padding: 0;top: 50%;}
.home-secfirstwr .bx-wrapper .bx-pager {bottom: 28%;}	
.hpsection-second .hpsec-secondblock-wr:nth-child(2n+1) {margin-right: 0;}
.hpsection-second .hpsec-secondblock-wr {float: none;margin: 0 auto 30px;width: 73%;}
h3.letestblog-tit {font-size: 32px;}
.hpsection-third .hpsec-secondblock-wr:nth-child(2n+1) {margin-right: auto;}
.hpsection-third .hpsec-secondblock-wr {float: none;margin: 0 auto;width: 83%;}
.hpsection-five .hpgetknow-left {width: 68%;}
.hpsection-third .hpsec-secondblock-wr {margin: 0 auto 30px;}
.beginnings-inner h3 {font-size: 20px;}
.beginnings-inner {width: 97%;}
.hpsection-third.res-third .res-wr {height: auto!important;}
.about-hpgetknow-left {width: 65%;}
#give_checkout_user_info legend, #give_cc_fields legend {font-size: 17px;}
#give-card-expiration-wrap {/*margin-top: -45.4%;*/overflow: hidden;}
#give-form-993-wrap {/*max-height: 821px;*/padding: 13px 13px 35px 13px;}
.give-submit-button-wrap input#give-purchase-button {margin-left: 15% !important;margin-top: 18%;}
.give_error > p, .give_success > p, .give_warning > p {font-size: 12px;}
.give_error, .give_success, .give_warning {padding: 1em 0.6em 1em 1.4em;}
#give-donation-level-select-993 {width: 100%;}
.auth-time-comm {font-size: 12px;}
.blog-content-left {width: 97%;}
.hpsection-third .letestpost-content p {font-size: 18px;right: 28px;left: 27px;}
.letestblog-bg-img, .letestblog-img {
    min-height: 490px;
}
.fanplicity-logo img {
    width: 25%;
}
.partner-form-block {
    width: 95%;
    margin: 0 auto;
}
.promotion-cnt {
    float: none;
    width: 100%;
}
.promotion-link {
    float: none;
    width: 100%;
    text-align: center;
}
.promotion-block {
    border-bottom: 1px solid #D8D8D8;
    padding-bottom: 10px;
}
.promotion-block:last-child {
    border-bottom: none;
    padding-bottom: 0;
}
}/*320*/

@media only screen and (max-width: 374px) {
/*#give-card-expiration-wrap {
    margin-top: -47.4%;
}*/
.hpsection-third .letestpost-description > h3 {
    padding-top: 8px;
}
.inner-address-wr li {
    font-size: 13px;
}
}

@media only screen and (max-width: 359px) {
 .res-third .res-desc img {
    height: auto;
}
#give-card-expiration-wrap {
    /*margin-top: -54%;*/
    width: 50%;
}
}